body {
    font-family: Arial, Helvetica, sans-serif;
}

section#central {
    margin: 40px auto;
    width: 800px;
}

form div {
    padding: 10px 0;
}

label {
    display: block;
    color: #333;    
    font-size: 18px;
    padding: 8px 0;
    cursor: pointer;
}
h1 {
    color: #333;
    font-size: 28px;
}

input  {
    width: 60%;
    height: 35px;
    padding: 5px;
}

input[type=submit] {
    width: 90px;
    height: 55px;
    padding:5px 15px; 
    border: 1px solid #888;
    background:#ccc; 
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
    font-size: 17px;
}
